Bug 126906 - Konqueror shivers
Konqueror shivers
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-06-28 18:28 EDT by Roland Wolters
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-04 05:13:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Roland Wolters 2004-06-28 18:28:09 EDT
Description of problem: 
konqueror shivers, trembles, however you would call it, when you try 
to change the position of the middle bar in the file management under 
special circumstances (see below). The bar jumps back and forth 
several times per second as long as you have the bar dragged with the 
mouse. At all, it jumps back to the first position, independent from 
the place where I try to drop it. 
Only if I try to drop it near the next border, then it jumps to the 
Version-Release number of selected component (if applicable): 
KDE 3.2.2 and 3.2.3 (tested with original RedHat packages and with 
the KDE-RedHat packages). 
How reproducible: 
Use tabbed backround browsing for links with the konqueror, and do 
not hide the tab when only one tab is opend. 
Now open the file-managment view, and try to change the position of 
the middle bar. 
Actual results: 
Do not now how to get more information - there is nothing in the 
konsole when I start it there. 
Expected results: 
No shivering, just changing position to the place where I move the 
Additional info: 
As mentioned above, it hapens with both KDE Packages: with the 
packages from the KDE-Redhat project and with the original RedHat 
Comment 1 Andrea Santilli 2004-07-01 08:48:48 EDT
Here same happens...
Comment 2 Ngo Than 2004-07-04 05:13:59 EDT
it's fixed in KDE 3.3 Beta1. i don't see this problem in this version

Note You need to log in before you can comment on or make changes to this bug.